Web服务器

  • Apache HTTP Server 2.2.26+
  • Apache Tomcat 1.1.30+
  • Dovecot 2.2.5+
  • IBM HTTP Server 8.0+
  • NGINX 1.1.0+
  • Windows Server 2008+

浏览器

  • Firefox 2+
  • Apple Safari 4+ (with a compatible OS)
  • Google Chrome 1.0+ (with a compatible OS)
  • Microsoft Internet Explorer 7+ (Vista)

操作系统

  • Apple OS X 10.6+
  • Google Android 4.0+
  • Microsoft Windows Vista+
  • Red Hat Enterprise Linux 6.5+

软件、开发语言

  • Bouncy Castle 1.04+
  • GnuTLS 2.99.2
  • Java JDK 5+
  • NSS 3.8+
  • OpenSSL 0.9.8+
  • OpenSSL FIPS Object Module 2.0 (OpenSSL 1.0.1)